---
title: Vaccination et risques
tags: Santé, Vaccination, Covid
headline: Un résumé de ce que j'ai compris du fonctionnement des différents types de vaccins.
---

Je m'intéresse un peu tardivement a la question des différents vaccins, pour pouvoir mieux comprendre comment ceux cis fonctionnent et quels sont les risques liés.

Cette réflexion n'est en aucun cas pro- ou anti- vaccin, mais cherche simplement à essayer de comprendre et faire un petit tour d'horizon des critiques formulées à leur égard par les scientifiques. Considérez cette page comme des notes que j'ai fait pour moi même et que je publie.

## Les différents types de virus

J'ai d'abord essayé de comprendre quels étaient les différents types de virus.

| Type de virus    | Description                                                  |
| ---------------- | ------------------------------------------------------------ |
| Virus nus        | Une coque de protéine (capside), qui renferme le matériel génétique du virus. |
| Virus enveloppés | En plus de la capside, une enveloppe avec une protéine de surface (« Spike » dans le cas de SARS-COV2). Ici « spike » permet aux virus de pénétrer dans les cellules pour y libérer son matériel génétique. |

Il existe différents types de matériel génétique : l'ADN et l'ARN. 

L'ADN contient des gènes, qui détiennent les « plans » pour la fabrication des protéines (qui permettent d'effectuer les processus biologiques de nos cellules) ; L'ADN doit d'abord être transcris en ARNm (transcription) puis ensuite il y a une conversion de l'ARN vers la protéine, appelée « traduction ». 

| Type de matériel génétique | Fonctionnement du virus                                      |
| -------------------------- | ------------------------------------------------------------ |
| ADN                        | Injecte directement son matériel génétique dans la cellule qu'il infecte. La cellule va ensuite transcrire l'ADN en ARN, puis fabriquer les protéines virales, qui vont s'assembler pour former de nouveaux virus et coloniser les autres cellules /individus en cascade. |
| ARN                        | C'est le cas du SARS-COV2. Le virus injecte directement l'ARN, comme au dessus. |

## Les vaccins

Les vaccins stimulent notre système immunitaire pour faire face au virus / bactéries le jour ou c'est utile. L'idée étant de neutraliser les agents infectieux avant qu'ils ne fassent des dégâts.

| Type de vaccin                    | Fonctionnement                                               | Inconvénients                                                |
| --------------------------------- | ------------------------------------------------------------ | ------------------------------------------------------------ |
| Injection du virus inactivé       | On injecte le virus inactivé (formaldheide ou traitement physique type irradiation aux UV). Le virus est toujours immunisant. | - Souvent assez peu immunogènes. Il faut donc ajouter des adjuvants (sels d'aluminium, formaldhéide…). <br />- Il faut aussi multiplier les doses |
| Vaccin vivant                     | Souvent, une souche thermosensible du virus, qui fait qu'il n'est plus capable de se multiplier à la température de notre corps. Plus immunogènes que les virus inactivés | Plus grande prise de risque, notamment pour les personnes fragiles, immunodéprimées |
| Vaccins à protéines recombinantes | Plutôt que d'injecter le virus entier, on injecte une protéine du virus (par ex la protéine de surface), pour stimuler notre système immunitaire.<br /><br />On isole le gène qui permet de fabriquer la protéine en question, et on fait en sorte que le gène s'exprime, pour le multiplier en labo (bioreacteurs, fermenteurs) puis on lui adjoint des adjuvants et on l'injecte. (protéine vaccinante) | ?                                                            |

## Les vaccins « génétiques » de type ARNm

Ils consistent à injecter dans les cellules de la personne à vacciner, une partie du matériel génétique du virus, qui détient les « plans » pour fabriquer la protéine de surface.

On fait fabriquer ces protéines directement par les cellules des personnes à vacciner. Ça peut être de l'ARN ou de l'ADN. L'ADN ou l'ARN sont encapsulés dans un vecteur.

Dans le cadre de l'ARN, il s'agit d'une nano-particule de graisse, qui vient se fixer directement sur les nos cellules (la membrane plasmique).

## Les vaccins « génétiques » de type ADN

Il est aussi possible d'avoir des vaccins génétiques à ADN. On utilise dans ce cas un autre virus (un adénovirus, rendu inactif), comme vecteur pour pouvoir injecter l'ADN. Dans ce cas on vient éliminer une partie de l'ADN de l'adénovirus et on le remplace par de l'ADN qui code les protéines qu'on cherche à reproduire (celles de surface « Spike » dans le cas du SARS-COV2).

On appelle ça un virus recombinant.

l'ARN du virus SARS-COV2 à été converti en ADN par des enzymes virales (trouvées dans les rétrovirus) « transcriptases inverses » puis ensuite ajoutées dans l'adénovirus.

### Risques

Selon Christian Vélot et le CRIIGEN (association anti-OGM), les risques sont les suivants :

- **Risques d'intégration de l'ADN** vaccinant dans nos propres chromosomes. Il y a eu des tests dans le cas de thérapies géniques (ou on essaye de remplacer un gène muté par un gène « réparateur / normal »), le problème étant qu'on ne maitrise pas l'endroit ou il peut s'insérer. Dans certains cas, l'ADN réparateur est allé s'insérer dans des oncogènes, menant à des leucémies.

- **Risque de réactions immunitaires inopportunes** (immuno-toxicité)

## Risques communs aux vaccins ARNm et ADN

> Les virus ont une grande capacité à échanger des fragments de leur matériel génétique respectif dès lors que les génomes viraux concernés sont de même nature (soit ADN, soit ARN) et qu’ils partagent des séquences (des gènes) qui se ressemblent. Le processus bien connu qui régit  ces  échanges  s’appelle  la  recombinaison  (et  lorsque  cette  recombinaison  a  lieu  entre  séquences d’ADN ou d’ARN qui se ressemblent, on parle de recombinaison homologue). Ce phénomène  de  recombinaison  n’est  pas  réservé  à  l’ADN  ou  l’ARN viral  mais  les  séquences  virales sont connues pour faire l’objet de nombreuses recombinaisons (on dit qu’elles sont très « recombinogènes »). Il résulte de **ces recombinaisons, entre matériels génétiques viraux**, des virus dits « recombinants » dont le ou les gène(s) qui a (ont)  été le site de ces échanges sont dits « mosaïques »,  c’est-à-dire  **constitués  en  partie  de  séquences  provenant  du  virus  1  et  de  séquences provenant du virus 2**.
>
> ce phénomène ne peut se produire que si du matériel génétique provenant d’au moins deux virus se retrouve dans les mêmes cellules, ce qui est fort heureusement extrêmement rare  dans  la  nature  puisque  cela  implique  que  des  mêmes  cellules  soient  co-infectées  par  au  moins  deux  virus. 
>
> — [Christian Vélot](https://criigen.org/wp-content/uploads/2020/12/2020-09_Note-dExpertise-Vaccins-GM_C.Ve%CC%81lot-06.pdf), CRIIGEN, Septembre 2020

Selon Christian Vélot, il y a un risque de recombinaison virale : les virus de même nature (ARN entre eux, ADN entre eux) aiment échanger du matériel génétique entre eux. Et c'est d'autant plus fréquent entre virus de la même famille.

Les virus recombinants peuvent être plus ou moins dangereux, et il est difficile de le savoir à l'avance. H1N1 étant par exemple un virus recombinant.

Pour que ça arrive, il faut que la même cellule soit infectée par deux virus au même moment. **Ce qui est extrêmement peu probable**. Dès lors qu'on introduit du matériel génétique viral dans une cellule, il suffit qu'un autre virus de même nature infecte la même cellule pour qu'il y ait un échange entre le matériel génétique vaccinant et contaminant.

C'est très très peu probable, mais dans le cas ou ça arriverait, cela pourrait mener à émergence d'un nouveau virus. 

Suite à la lecture d'[un papier sur les risques liés aux vaccins de type ARN](https://www.mdpi.com/2076-393X/9/5/453), il semble qu'il faille deux choses :

> As  with  other  viral  vectors,  a  potential  hazard  associated  with  adenoviral  vector  based vaccines is the reversion to replication competency following homologous recom-bination events.

1. Que le virus inactivé se réactive ;
2. Qu'il y ait une recombinaison liée à la présence d'un autre virus dans la même cellule.

>  Nevertheless, the absence of  replication competent adenoviruses (RCA) should be demonstrated by the manufacturers for each batch release of the adenoviral vectored vaccine candidate as part of the routine quality control 

Il est tout de même demandé aux fabriquant de vaccins de prouver que les vaccins/virus ne peuvent pas se reproduire.

> Emergence of RCA might also occur after administration of the vaccine by homologous recombination events between the adenoviral vector based vaccine sequences and the parental wild-type virus or other related human adenovirus infecting the same host cell.

C'est pour cette raison que les adenovirus qui sont utilisés sont des virus qu'on ne trouve pas chez l'homme.

> In the scenario that RCA and replication competent chimeric adenoviral vectors are shed by vaccinees, the general population and the environment might be exposed. Potential  adverse  effects  on  human  health  and  the environment of replication competent chimeric viruses are unclear although a decreased replication capacity of adenovirus chime-ras from different species has been reported.

C'est donc un risque réel qui est pris, mais qui a été étudié. 

## Les types de vaccins contre SARS-COV2

| Nom                | Type                          | Notes                                                    |
| ------------------ | ----------------------------- | -------------------------------------------------------- |
| Sinofarm (chinois) | Vaccin inactivé               | Releasé avant les essais cliniques de phase 3.           |
| Novavax            | Protéines recombinantes       |                                                          |
| Medicago (Canada)  | Protéine recombinante         | Protéines de la capside, donc pas la protéine de surface |
| Sanofi-pasteur     | Protéine recombinante         |                                                          |
| Pfizer-BioNTech    | ARNm                          |                                                          |
| Moderna            | ARNm                          |                                                          |
| Astrazeneca        | ADN et adénovirus recombinant |                                                          |
| Spoutnik           | ADN et adénovirus recombinant |                                                          |