title: Égologie
headline: Écologie, individualisme et course au bonheur
author: Aude Vidal
tags: écologie, développement-personnel
isbn: 979-10-91772-19-8
image: https://products-images.di-static.com/image/aude-vidal-egologie/9791091772198-475x500-1.jpg
read_on: Septembre 2019

> Le relatif dédain pour la politique va de pair avec l'espoir de voir les expérimentations alter-écolos se diffuser dans la société par la force de leur exemplarité, en étant reprises par d'autres initiatives « citoyennes » mais aussi en inspirant les politiques publiques […]. Un changement sans conflictualité, qui repose sur la conviction que ces « alternatives » sont désirables par tou⋅te.s. [alternatives, p32]

> La société civile expérimente, teste, invente, à la manière des secteurs les plus dynamiques de l'économie. Une fois les plâtres essuyés, des entrepreneurs monétisent un modèle déjà rodé. Agir sans attendre pour queles choses bougent, c'est provoquer des « révolutions » mais joyeuses, « douces », des « vélorutions x ludiques qui actent la disparition des révolutions politiques. De la Commune aux communs, en somme. [alternatives, p33]

> Même si les « alternatives » s'adressent à tou⋅te⋅s et ont pour objectif de changer le monde, elles peinent à dépasser la sphère individuelle, autour de laquelle elles tentent d'impulser le changement de l'ensemble de la société. Pire, les « petits gestes » qui ont été dan sun premier temps proposés aux « éco-citoyen⋅ne⋅s » par les acteurs associatifs, sont devenus, repris par les autorités politiques ou les grandes entreprises, un moteur d'intertie. Ils témoignent autant d'une volonté de chacun×e de rassurer à peu de frais ses angoisses écologiques que de celle des institutions qui les promeuvent de faire oublier la toxicité de leurs activités ou leur incapacité à menere des politiques environnementales dignes de ce nom. [petits-gestes, p34]

> « Se changer soi pour changer le monde », cette prescription […] semble au final un leurre, car travailler sur soi-même […] c'est avant tout accepter une vision du monde où chacun⋅e étant capable d'aller bien, chacun⋅e est responsable de son sort.  [développement-personnel, p42]

> Les pensées de droite sont friandes de responsabilité personnelle, sous-estiment contrainte et rapports de pouvoir, surestiment la marge de manœuvre des personnes (ici des civils dans un pays en guerre, des femmes en régime patriarcal, des personnes surnuméraires dans un contexte de chômage massif et durable). C'est une manière de justifier un monde d'inégalités et de violence, où les logiques de solidarités sont abentes. [développement-personnel, p44]

> Ainsi, une écologie aux racines libertaires a pu, loin de ses ambitions de départ, suivre la marche du monde : une libéralisation des rapports sociaux qui entraîne consumérisme et individualisme. C'est le sort qu'ont connu d'autres aspirations issues de la contre-culture des années 60 : la révolution sexuelle ouvre le marché de l'industrie pornographique, la critique d'un capitalisme autoritaire entraîne sa métamorphose. [capitalisme, engagement, p51] 

> Richard Sennet dans *La culture du nouveau capitalisme* ou Ève Chiapelle et Luc Boltanski dans *Le Nouvel Esprit du capitalisme* ont décrit l'évolution d'un régime autoritaire en un nouveau, plus libéral, où les hiérarchies et les contraintes, plus diffuses, voire insaisissables, sont d'autant plus difficiles à combattre. Sans autorité visible à contester, l'individu ne peut s'en prendre quà lui même. Son mal-être ou son échec sont les conséquences de ce qui est perçu comme une plus grande liberté, à vrai dire une coercition plus subtile. [capitalisme, p51]

> Les préoccupations politiques sont aussi absentes dans les cours de yoga offerts aux salarié⋅es de grandes entreprises que dans les annonces pour des pratiques de relaxation au magasin bio. [alternatives, p57]

> Il est acquis aujourd'hui qu'aucune attitude positive n'a de bénéfice physiologique pour les patientes, qu'un mode de vie sain ne peut pas prévenir le cancer du sein et que l'exposition à un environnement toxique fait l'essentiel du risque mais les discours normatifs culpabilisent les patientes qui vivent leur cancer autrement qu'avec une bonne volonté et un enthousiasme débordants. [cancer, positivisme, p61]

> Or, la vie commune est souvent défavorable aux femmes, elles sont plus heureuses seules qu'en couple. Le couple hétérosexuel permet en revanche aux homes de mieux vivre que s'ils étaient célibataires, par exemple en mangeant plus sainement. Ils travaillent plus et gagnent plus à mesure qu'ils s'installent en couple et ont des enfants, tandis que les femmes réduisent leur temps de travail et leur revenu pour les mêmes raisons. [féminisme, p70]

> Caricaturer le tavail comme une simple source de revenu et vouloir le fair edisparaître, c'est accepter sa dégradation en bête labeur, dont est coupable son organisation capitaliste. [travail, revenu-de-base, p97]

> Loin d'être une ambition universelle, le bonheur est une « idée neuve en Europe » à la fin du 18ème siècle. Elle semble aujourd'hui un but indépassable et pourtant d'autres sociétés adoptent des valeurs différentes, par exemple la justice ou l'harmonie avec le monde. [bonheur, p101]
