# Découverte de nouveaux outils pour le développement: LLM, Helix et plus

## LLM

- [LocalAI](https://localai.io/model-compatibility/) permet de faire tourner des modèles en local avec la même API HTTP que celle d'OpenAI
- [Le modèle Vigogne](https://github.com/bofenghuang/vigogne) est un modèle entrainé (*fine-tuned*) avec des données en Français. Notamment [ce modèle](https://huggingface.co/bofenghuang/vigogne-2-7b-chat/tree/v1.0)qui prends LLAMA2 en entrée.
- [LangChain](https://python.langchain.com/docs/get_started/introduction.html) semble être un framework pour travailler avec les différents concepts utiles. A voir.

Pour la première fois, j'ai commencé à utiliser un peu plus l'outil [llm](https://llm.datasette.io) pour m'aider dans les tâches de programmation. 

!! warning
J'utilise actuellement par défaut le modèle en ligne d'OpenAI "GTP4", à travers leur API. Cela me pose des problèmes éthiques, mais mon approche est pour le moment de voir le type de résultats que j'obtiens pour ensuite comparer avec des modèles locaux type LLAMA2.

Deux choses que j'ai trouvées utiles :

```bash
git diff | llm "write me a commit message"
git diff | llm "find a branch name"
```

Qui peuvent faciliter la vie plutôt que de chercher à décrire des choses manuellement (le "branch-name", je le trouve particulièrement utile)

J'ai aussi trouvé l'idée intéressante d'automatiser l'écrite de tests, avec pytest. Bien sur ça ne fait pas tout, mais ça donne un template de départ qui est intéressant :

```bash
cat code/test_file.py | llm "write tests for this, using pytest"
```

J'ai par exemple demandé à llm de me lister 20 titres pour cet article :

```bash
cat ~/dev/til.notmyidea.org/content/$(date +%F).md | llm "Liste moi 20 titres pour cet article. Quelque chose de simple"
1. "Découverte de nouveaux outils pour le développement: LLM, Helix et plus"
2. "Explorer les modèles LLM pour la génération de code"
3. "L'amélioration du développement grâce à LLM et Helix"
4. "Introduction à l'éditeur Helix et à LLM"
5. "Boostez votre productivité de développement avec LLM et Helix"
6. "Comment j'intègre LLM et Helix dans mon flux de travail de développement"
7. "Les avantages de l'utilisation de LLM pour la programmation"
8. "Approches innovantes pour le développement de code avec LLM"
9. "L'avenir du développement de code avec LLM et Helix"
10. "Optimisation des tâches de programmation avec LLM"
11. "Ouvrir de nouvelles possibilités de codage avec LLM et Helix"
12. "Utiliser des modèles LLM pour améliorer la qualité du code"
```

## Helix

Je me mets à tester un peu plus l'éditeur Helix. Je suis un habitué de Vim pour toutes les petites modifications que je fais depuis mon terminal, et Helix semble intéressant.

- `x`pour sélectionner une ligne (`xd` pour sélectionner et supprimer)
- `ma` pour sélectionner "around" quelque chose. `maw` pour sélectionner le mot
- `c` pour effacer la sélection et passer en mode insertion.

## Divers

> J’ai fait confiance, j’ai appris.
> — [Thomas](https://d%C3%A9tour.studio)

J'aime beaucoup ce que ça dit. Faire confiance est peut-être nécessaire, même si on est déçu au final, on aura au moins appris. Ça me touche.
